@charset "UTF-8";
@media screen, projection
{
  body, html { background:transparent ; height: 100% !important; padding: 0;margin:0;}
  body { background: #171717 url('../../images/design/back.gif') repeat center top fixed;}
  #page_margins {
	position:relative !important;
	min-height:100%; /* real browsers */
	height: auto !important;
	background: transparent;
  }
  * html #page_margins { height:100% !important; background-color: transparent;background-image: none; }
  /* allocate space for footer ... */
  #page { 
 	padding-bottom: 10px;  
	background: transparent;
  }
  #page_top { 
	background: transparent;
  }
  #header {
    background: #0b090c url('../../images/design/back_menuex.jpg') no-repeat center bottom;
    width: 100%; 
    height: 130px; 
    text-align: center; 
    margin:0;padding:0;
    z-index:8;
  }
  div#header_page { 
    display: block; top: 35px; right:20px; padding: 0; width:200px; height:200px; position: absolute;z-index:111;
  }  
  #logo {	
  	position: absolute;
	background: transparent url('../../images/design/logo.png') no-repeat; 
	top:10px;
	left:20px;
	width:550px;
	height:60px;
	z-index: 8; 
  }
  #bgshd_left {position: absolute; top:0; left:-16px; margin-left:1px;margin-top:-3px; z-index:0;}
  #bgshd_right {position: absolute; top:0; right:-16px; margin-right:1px;margin-top:-3px; z-index:0;}   
  #langnav { position:absolute; padding: 0; margin-top:8px; margin-left:30px; text-align: left; background: transparent;z-index:999;}
  #topnav { position:absolute; margin:0; margin-top:-50px; padding:0; left:15px; height:23px; color:#aaa; width:610px; background: transparent; font-size:1em; text-align: left; z-index:1999;}
  #footer_breadcrumps { 
    overflow: hidden;
    text-align: center;
    font-size:85%; 
    width: 990px; 
    margin: 5px auto 0; 
    margin-top:10px;
    margin-bottom:10px;
    padding-top:10px;
    border-top: 1px #333 dotted;
	text-shadow:1px 1px 1px #000; 
  } 
  #foot {text-align:left; margin:auto; padding: 0; float: left; width: 990px; color: #888; clear: both; }
  #foot a:hover { color: #888; }
  #foot ul a { color: #888; font-weight:normal; text-decoration: none;  }
  #foot ul { margin: 0 3px 0 0; padding: 0 19px 10px 0; float: left; list-style-type: none; border-right:1px dotted #333; display: block; }
  * html #foot ul { margin: 0 10px 0 0;padding: 0 12px 10px 0; }
  #foot ul li { line-height: 1em; padding: 1px 0 1px 0; list-style-type: none; list-style-image: none;}
  #foot ul li.footHead { text-transform:uppercase; line-height: 0.8em; color: #aaa; list-style-type: none; font-weight:bold; padding: 1px 0 2px 0; text-decoration: none;}
  
  #footer_printer { display:none }
  
  #footer_content { 
    overflow: hidden;
    color:#aaa; 
    font-size: 85%;
    text-align:center; 
    padding-top:15px;  
    font-weight:bold;
    text-shadow:1px 1px 1px #000; /* alle Browser ausser IE */     
  }
  .content_foot { 
    background: transparent; 
    margin-left: 0px; 
    height: 20px 
  }
  #footer_content_nav { 
     margin: 0; padding: 0;
  }
  #hidepage{
    position: absolute; 
    left:0px; top:0px; 
    background-color: #0b090c; 
    layer-background-color: #0b090c; 
    height: 100%; width: 100%; 
    z-index:500;
  }
}

@media only screen and (max-device-width: 480px) { 
  #footer_breadcrumps, div#topcontrol {display: none;}   
}